Office 2019 IIS install error

“Setup is unable to proceed due to the following error(s): This product requires Internet Information Services (IIS) 7.0 or higher., with ASP .NET v4.0 in the list of IIS Web Server Extensions. Correct the issue(s) listed above and re-run the setup.”

1. In Windows, access the Control Panel > Programs and Features.
2. Click Turn Windows features on or off on the left pane, Select the Internet Information Services (IIS) check box, click Next, then click Finish.

Leave a Reply